	/*
  	Flaticon icon font: Flaticon
  	Creation date: 09/05/2016 14:02
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-10:before { content: "\f100"; }
.flaticon-11:before { content: "\f101"; }
.flaticon-12:before { content: "\f102"; }
.flaticon-13:before { content: "\f103"; }
.flaticon-14:before { content: "\f104"; }
.flaticon-16:before { content: "\f105"; }
.flaticon-17:before { content: "\f106"; }
.flaticon-19:before { content: "\f107"; }
.flaticon-2:before { content: "\f108"; }
.flaticon-20:before { content: "\f109"; }
.flaticon-21:before { content: "\f10a"; }
.flaticon-22:before { content: "\f10b"; }
.flaticon-23:before { content: "\f10c"; }
.flaticon-24:before { content: "\f10d"; }
.flaticon-25:before { content: "\f10d"; }
.flaticon-26:before { content: "\f10e"; }
.flaticon-27:before { content: "\f10f"; }
.flaticon-28:before { content: "\f110"; }
.flaticon-29:before { content: "\f111"; }
.flaticon-3:before { content: "\f112"; }
.flaticon-30:before { content: "\f113"; }
.flaticon-4:before { content: "\f114"; }
.flaticon-15:before { content: "\f114"; }
.flaticon-5:before { content: "\f115"; }
.flaticon-6:before { content: "\f116"; }
.flaticon-7:before { content: "\f117"; }
.flaticon-18:before { content: "\f117"; }
.flaticon-8:before { content: "\f118"; }
.flaticon-9:before { content: "\f119"; }
.flaticon-arrow:before { content: "\f11a"; }
.flaticon-close:before { content: "\f11b"; }
.flaticon-customers:before { content: "\f11c"; }
.flaticon-employees:before { content: "\f11d"; }
.flaticon-facebook:before { content: "\f11e"; }
.flaticon-linkedin:before { content: "\f11f"; }
.flaticon-menu:before { content: "\f120"; }
.flaticon-pen:before { content: "\f121"; }
.flaticon-question:before { content: "\f122"; }
.flaticon-twitter:before { content: "\f123"; }
.flaticon-values:before { content: "\f124"; }